{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dnf-plugins-core/dnf-plugins-core-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dnf-plugins-core-help_function_remove",
            "desc": "测试dnf-plugins-core-help软件包可以通过dnf或yum命令成功卸载。"
        },
        {
            "name": "test_dnf-plugins-core-help_function_display_help",
            "desc": "测试执行dnf 或 yum help core 及相关插件命令能够显示帮助信息，验证插件已生效。"
        },
        {
            "name": "test_dnf-plugins-core-help_function_plugin_list",
            "desc": "测试dnf或yum能列出已安装的插件，确认dnf-plugins-core-help在其中。"
        },
        {
            "name": "test_dnf-plugins-core-help_function_help_all",
            "desc": "测试执行dnf help all命令能显示所有帮助主题，包含插件相关条目。"
        }
    ]
}